import { api, formatParams } from "@/utils/axios";
// 生活地图--商家、居民申请列表
export function applyList(params) {
  return api(
    Object.assign(formatParams("POST", params), {
      url: "/admin-api/living-circle/shopList",
    })
  );
}
// 生活地图--商家、居民申请  审核
export function applyReview(params) {
  return api(
    Object.assign(formatParams("POST", params), {
      url: "/admin-api/living-circle/review",
    })
  );
}
// 邻里互助--商家、居民申请列表
export function helpList(params) {
  return api(
    Object.assign(formatParams("POST", params), {
      url: "/admin-api/living-circle-mutual-aid/list",
    })
  );
}
// 邻里互助--商家、居民申请  审核
export function helpReview(params) {
  return api(
    Object.assign(formatParams("POST", params), {
      url: "/admin-api/living-circle-mutual-aid/review",
    })
  );
}
// 类别
export function categoryList() {
  return api(
    Object.assign(formatParams("GET"), {
      url: "/admin-api/living-circle-mutual-aid/category",
    })
  );
}
